HomeGuidesAPI ReferenceRelease notes
Log In
API Reference

Create Dataset

Create a new Dataset

  • payload (DatasetCreate): Required. The payload that includes:
    • name (str): Name of the dataset, min_length=1, max_length=100.
    • description (str or None): A description about the dataset.
    • id (str): Unique identifier of the dataset.
    • model_version_id (str or None): Model version identifier.
    • tags (list of DatasetTag or None): A list of tags related to the dataset.
    • schema (Schema): The schema of the dataset.
Body Params
string
required
length between 1 and 100

A descriptive name for this dataset

Relevant information about the context of this dataset

string
tags
schema
object
Defaults to [object Object]
Responses

Language
Credentials
OAuth2
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json